Loading...
Searching...
No Matches
elxMainExeUtilities.h File Reference
`#include "elxlog.h"`
`#include <exception>`
`#include <string>`
Include dependency graph for elxMainExeUtilities.h:

Go to the source code of this file.

## Namespaces

namespace | elastix

## Functions

std::string | elastix::GetExtendedVersionInformation (const char *const executableName, const char *const indentation="")
std::string | elastix::MakeStringOfCommandLineArguments (const char *const *const arguments)
void | elastix::ReportTerminatingException (const char *const executableName, const std::exception &stdException) noexcept
bool | elastix::ToLogLevel (const std::string &str, log::level &logLevel)

Generated on 1768596610 for elastix by 1.15.0 |